Get Ovh Job Results Link
GET
/api/v1/third-party-access/ovh/jobs/{job_id}/results_link
const url = 'https://example.com/api/v1/third-party-access/ovh/jobs/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/results_link';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/third-party-access/ovh/jobs/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/results_link \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”job_id
required
Job Id
string format: uuid
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
NonPaginatedResponse[ProducedJobResultLinkResponse]
object
data
Any of:
ProducedJobResultLinkResponse
Response for job results link
null
Example
{ "data": { "results_link": "https://storage.example.com/results/job-id?token=..." }}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}